Subject: Re: [Tigers] brake drums

From: "Jim" <[email-masked]>
Date: Fri, 4 Jan 2013 16:13:08 -0600

Jim,
Page 174 of the BON shows the rear axle with somewhat shiny brake drums,
most likely gloss black.  This would be if you wish to have 'correct' paint.
I have painted previous drums both glossy and flat black using rust
preventative paint.  You are getting other responses that I also have
received.
Jim McLaughlin
B382000175

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of [email-masked]
Sent: Thursday, January 03, 2013 6:30 PM
To: [email-masked]
Subject: [Tigers] brake drums

Hello,
 
I just picked up a set of brake drums to replace my worn originals. They  
are nice and meaty!
 
Having access to a bead blaster, I can take the surface rust off the  
outside, but would like to know what finish of black to paint them. Gloss,  
satin, matte, etc.
 
Any advice on a long-lasting finish would be much appreciated.
 
Best regards,
 
Jim  Armstrong
Mk 1A 
382002083
LRXFE
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]